(
echo.
echo.
echo   INSTALLED PACKAGE OF SCIKIT-LEARN CAN BE ACCELERATED USING DAAL4PY. 
echo.
echo   PLEASE SET 'USE_DAAL4PY_SKLEARN' ENVIRONMENT VARIABLE TO 'YES' TO ENABLE THE ACCELERATION. 
echo.
echo   FOR EXAMPLE:
echo.
echo       $ set USE_DAAL4PY_SKLEARN=YES
echo       $ python -c 'import sklearn'
echo.
) > "%PREFIX%\.messages.txt"
